<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
    <title>Quienes Somos</title>
</head>
<img src="img/logo.jpeg" alt="Ground Zero" style="width: 200px; height: 150px"/>
<body>
  <a class="btn btn-primary" href="Registro.html" role="button">Registrate</a>
	<a class="btn btn-primary" href="login.html" role="button">Login</a>

    <figure class="text-end">
      <blockquote class="blockquote">
        <p>
          Pintura, Esculturas, Orfebrería, Tejidos y otras expresiones
          artísticas.
        </p>
      </blockquote>
      <figcaption class="blockquote-footer">
        Artesanos <cite title="Source Title">unidos </cite>
      </figcaption>
    </figure>
  <nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
      <a class="navbar-brand" href="index.html">
        <img
          src="img/logo.jpeg"
          alt="Logo"
          width="30"
          height="24"
          class="d-inline-block align-text-top"
        />
        Inicio</a
      >
      <button
        class="navbar-toggler"
        type="button"
        data-bs-toggle="collapse"
        data-bs-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="pintura.html"
              >Pinturas</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="escultura.html">Esculturas</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="orfebreria.html">Orfebrería</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="tejido.html">Tejidos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="otras.html">Otras Expresiones</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="QuienesSomos.html">Quienes Somos</a>
          </li>
        </ul>
        <form class="d-flex" role="search">
          <input
            class="form-control me-2"
            type="search"
            placeholder="artista, tipo, concepto"
            aria-label="Search"
          />
          <button class="btn btn-outline-success" type="submit">
            Buscar
          </button>
        </form>
      </div>
    </div>
    <div id="section-usuario">
      <p>Bienvenido </p>
      <p id="usuario"></p>
      <button onclick="cerrarsesion()">Cerrar Sesion</button>
    </div>
  </nav>
    <p>
      GroundZero, es una agrupación de artistas jóvenes, quienes comparten la
      pasión por el arte y la creatividad.
    </p>

    <table>
      <tr>
        <td>
          <img
            src="img/artistas/Catalina.jpg"
            alt="catalina"
            style="width: 20rem"
          />
          <h3>Catalina Figueroa</h3>
          <p>
            Catalina es una artista joven dedicada a la pintura en óleo. Tiene
            un estilo único y expresivo que capta la esencia de los momentos y
            las emociones. Sus pinturas tienen una calidad cinemática y una
            profundidad emocional que invita al espectador a sumergirse en
            ellas.
          </p>
        </td>
        <td>
          <img src="img/artistas/Mario.jpg" alt="mario" style="width: 20rem" />
          <h3>Mario González</h3>
          <p>
            Mario es un joven orfebre talentoso. Sus diseños reflejan su pasión
            por la creatividad y el estilo. Crea piezas de joyería únicas que
            combinan materiales modernos y tradicionales para crear diseños
            innovadores y elegantes. Además, su habilidad técnica y su atención
            al detalle hacen que cada pieza en madera sea verdaderamente única y
            preciosa.
          </p>
        </td>
        <td>
          <img
            src="img/artistas/Mauricio.jpg"
            alt="mauricio"
            style="width: 20rem"
          />
          <h3>Mauricio Rivera</h3>
          <p>
            Mauricio es un escultor joven y creativo. Utiliza una amplia
            variedad de materiales para crear obras de arte que capturan la
            belleza y la complejidad de la forma humana. Sus esculturas tienen
            una sensación orgánica y una textura táctil que hace que el
            espectador quiera tocar y explorar cada detalle. Además tiene una
            habilidad para trabajar con diferentes texturas y patrones para
            crear piezas de arte en tejido únicas y expresivas.
          </p>
        </td>
      </tr>
    </table>
</body>
</html>